Joomla 3.4 T3 Framework is updated for Joomla 3.4. Please download the latest version of T3 and update to use our templates on Joomla 3.4 versions.
  1. waveyuk
  2. Gunce Theme
  3. Friday, January 08 2016, 09:29 PM
  4.  Subscribe via email
Hi.
Loving the Gunce theme. I was going to create a new modified version within the template admin. However, I'm getting the error "Unable to retrieve /templates/ot_gunce/less/customizer.json (Forbidden)". What could be causing this?
Thanks
Dave
Hasan Accepted Answer Pending Moderation
Optimum
0
Votes
Undo
Hi,

Can you please see this check list for troubleshooting.

Best regards.
  1. more than a month ago
  2. Gunce Theme
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.
Sorry, the discussion is currently locked. You will not be able to post a reply at the moment.